body {
	padding:0;
	margin:0;
    font-family: 'robotoregular';
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
.c {
	clear:both;
	height:0;
	visibility:hidden;
	display:block
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
img {
	border:0;
	outline:none;
	vertical-align:top;
}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
a {
	text-decoration:none;
	outline:none;
	color:#E7CD07;
}
a:active, a:selected, a:visited {
 border: none;
 outline: none;
 ie-dummy: expression(this.hideFocus=true);
}
input, textarea, select {
	font:100% arial, sans-serif;
	vertical-align:middle;
	outline:none;
	resize:none
}
textarea {
	overflow:auto;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
.video embed, .video object, .video iframe {
	width: 100%;
	height: auto;
	min-height: 300px;
}
h1, h2, h3, p {
	font-weight:normal;
	padding:0;
	margin:0;
}
p {
	margin-bottom:15px;
	font-size:14px;
	color:#555555;
	line-height:22px;
}
h1 {
	font-size:35px;
	display:block;
	margin-bottom:20px;	
	color:#231f20;
	font-family: 'robotomedium';
	}
h2 {
	font-size:185%;
	line-height:110%;
	display:block;
	margin-bottom:10px;	
	color:#231f20;
	font-family: 'robotomedium';
}
h3 {
	font-size:20px;
	display:block;
	margin-bottom:10px;	
	color:#fff;
	font-family: 'robotomedium';
}
.wrapper {
	padding:0;
	margin:0 auto;
	width:940px;
	position:relative;
}
.gray{
	background-color:#f8f8f8;
	}
.vSpacer5 {
	height:5px;
	overflow: hidden;
}
.vSpacer10 {
	height:10px;
	overflow: hidden;
}
.vSpacer15 {
	height:15px;
	overflow: hidden;
}
.vSpacer20 {
	height:20px;
	overflow: hidden;
}
img.alignright {
	float:right;
	margin:0 0 1em 1em;
}
img.alignleft {
	float:left;
	margin:0 1em 0 0;
}
img.aligncenter {
	display: block;
	margin-bottom:1em;
	margin-left: auto;
	margin-right: auto;
}
img.size-full {
	display: block;
	margin-bottom:1em;
	margin-left: auto;
	margin-right: auto;
}
a img.alignright {
	float:right;
	margin:0 0 0 1em;
}
a img.alignleft {
	float:left;
	margin:0 1em 0 0;
}
a img.aligncenter {
	display: block;
	margin-bottom:1em;
	margin-left: auto;
	margin-right: auto;
}
a img.size-full {
	display: block;
	margin-bottom:1em;
	margin-left: auto;
	margin-right: auto;
}
.single-column {
	padding:20px 0 0 0;
	margin:0;
}
/* two left */
.two-column-left {
	padding:20px 0 0 0;
	margin:0;
	overflow:hidden;
}
.two-column-left article {
	float:right;
	width:62%;
}
.two-column-left aside {
	float:left;
	width:30%;
}
/* two right */
.two-column-right {
	padding:20px 0 0 0;
	margin:0;
	overflow:hidden;
}
.two-column-right article {
	float:left;
	width:68%;
}
.two-column-right aside {
	float:right;
	width:30%;
	margin-bottom:20px;
}
form {
	padding:0;
	margin:0;
}
form div.input {
	padding:0;
	margin:0 0 10px 0;
	/*float:left;*/
	display:inline-block;
	vertical-align:top;
	width:100%;
}
.bg_gray {
	background-color:#f2f2f2;
}
/* table start */
table {
	border:#2d2d2d solid 0px;
	font-weight:normal;
	border-collapse:collapse;
	width:100%;
}
table caption {
	background-image:url(../images/table-caption.jpg);
	background-repeat:repeat-x;
	height:40px;
	line-height:40px;
	color:#b2b2b2;
	border:1px solid #2d2d2d;
	text-align:center;
}
table th {
	background-image:url(../images/table-header.jpg);
	background-repeat:repeat-x;
	height:45px;
	color:#848484;
	border:1px solid #2d2d2d;
	text-align:left;
	padding-left:10px;
}
table tr {
	border:#2d2d2d solid 0px;
	border-collapse:collapse;
}
table tr td {
	border:#2d2d2d solid 0px;
	border-collapse:collapse;
	border:#2d2d2d solid 1px;
	color:#fff;
	padding:10px;
	text-align:left
}
/* table close */
/* accordion  start */
#accordion {
	padding:0;
	margin:0;
}
#accordion h3.ui-accordion-header {
	background-color:#666;
	color:#fff;
	padding:10px;
	cursor:pointer;
	margin:0 0 5px 0;
	font-size:16px;
	text-transform:inherit
}
#accordion h3.ui-state-active {
	background-color:#F00;
}
#accordion div {
	margin:0 0 5px 0
}
/* accordion  close */
/* date picker start */
#datepicker {
	margin:30px 0;
}
.ui-datepicker-header {
	padding:10px;
	margin:0;
	background-color:#0C0C0C
}
.ui-datepicker-prev {
	width:20px;
	height:20px;
	float:left;
	display:block;
	cursor:pointer;
	font-size:0px;
	background-image:url(../images/date-left-arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
}
.ui-datepicker-next {
	float:right;
	width:20px;
	height:20px;
	display:block;
	cursor:pointer;
	font-size:0px;
	background-image:url(../images/date-right-arrow.png);
	background-repeat:no-repeat;
	background-position:center center;
}
.ui-datepicker-title {
	margin:0px 40px;
	text-align:center;
	font-weight:bold;
	color:#B2B2B2
}
table.ui-datepicker-calendar tr th {
	text-align:center;
}
table.ui-datepicker-calendar .ui-state-default {
	color:#fff;
	font-weight:bold;
	text-align:center;
	display:block;
}
table.ui-datepicker-calendar tr td {
	padding:0
}
table.ui-datepicker-calendar tr td a {
	padding:10px 0
}
table.ui-datepicker-calendar tbody tr td.ui-state-active1 {
	background-image:url(../images/true.png);
	background-repeat:no-repeat;
	background-position:10% 90%;
	background-color:transparent;
}
table.ui-datepicker-calendar tbody tr td.ui-state-active2 {
	background-image:url(../images/cros.png);
	background-repeat:no-repeat;
	background-position:10% 90%;
	background-color:transparent;
}
/* horizontal tabs start */
#htabs {
	padding:0;
	margin:0;
	overflow:hidden;
}
#htabs ul {
	padding:0;
	margin:0 0 15px 0;
	width:100%;
	overflow:hidden;
}
#htabs li {
	list-style:none;
	float:left;
}
#htabs .ui-tabs-panel {
	overflow:hidden;
}
/* horizontal tabs close */
/* verticle start */
#vtabs {
	padding:0;
	margin:0;
	overflow:hidden
}
#vtabs ul {
	padding:0;
	margin:0;
}
#vtabs li {
	list-style:none;
	display:block;
}
div#htabs .ui-tabs-panel {
	overflow:hidden;
}
/* verticle close */
/* carousel start */
.carousel{
	width:100% !important;
	padding:0;
	margin:0;
	position:relative;
}
.carousel .prev {
	width:22px;
	height:34px;
	background-image:url(../images/slider-arrow-left.png);
	background-repeat:no-repeat;
	position:absolute;
	left:0px;
	top:0;
	z-index:100;
}
.carousel .next {
	width:22px;
	height:34px;
	background-image:url(../images/slider-arrow-right.png);
	background-repeat:no-repeat;
	position:absolute;
	right:0;
	top:0;
	z-index:100;
}
/* carousel close */
.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	background-color:#F5F5F5;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.ui-slider .ui-slider-range {
	background: #A38A6B;
	z-index: 1;
	position: absolute;
	display: block;
	border: 0;
	background-position: 0 0;
}
.ui-slider .ui-slider-range {
	-moz-box-shadow: 0 1px 2px rgba(17, 35, 45, 0.6) inset;
	-webkit-box-shadow: 0 1px 2px rgba(17, 35, 45, 0.6) inset;
	box-shadow: 0 1px 2px rgba(17, 35, 45, 0.6) inset;
	margin:0 auto;
}
.ui-slider-horizontal {
	height:10px;
	background-color:#ddbb92;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.ui-slider-horizontal .ui-slider-handle {
	top:-3px;
	margin-left:-8px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height:10px;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}
.ui-slider .ui-slider-handle {
	background: url("../images/slider_handles.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	box-shadow: none;
	cursor: default;
	height:16px;
	outline: medium none;
	position: absolute;
	width:16px;
	z-index: 2;
}
.advertisement {
	background-color:#f2f2f2;
	text-align:center;
	line-height:200px;
	height:200px;
	font-size:12px;
	color:#b5b4b4
}
a.readmore{
	background-image:url(../images/read-more.png);
	background-repeat:no-repeat;
	background-position:right -33px;
	padding-right:10px;
	display:inline-block;
	padding-right:10px;
	}
a.readmore span{
	background-image:url(../images/read-more.png);
	background-repeat:no-repeat;
	background-position:left top;
	height:33px;
	line-height:30px;
	display:block;
	color:#fff;
	text-shadow:1px 1px #a03368;
	font-size:14px;
	text-align:center;
	padding-left:15px;
	padding-right:5px;
	margin:0;
	font-family: 'robotoblack';
	letter-spacing:1px;
	}
ul.style1{
	padding:0;
	margin:15px 0;	
	overflow:hidden
	}
ul.style1 li{
	list-style:none;
	background-image:url(../images/pink-true-icon.png);
	background-repeat:no-repeat;
	background-position:left 5px;
	line-height:25px;
	float:left;
	width:46.7%;
	padding-left:20px;
	color:#555;
	font-size:14px;	
	margin-right:10px;
	}
/* pagination start */
.wp-pagenavi {
    margin:0 auto;
    overflow: hidden;
    padding:0;
    width:360px;
}
.wp-pagenavi a.page{
	width:29px;
	height:29px;
	display:block;
	float:left;
	background-image:url(../images/pagination.png);
	background-repeat:no-repeat;
	background-position:-33px 0;
	text-align:center;
	line-height:29px;
	color:#686666;
	margin-left:5px;
	}
.wp-pagenavi span.current{
	width:29px;
	height:29px;
	display:block;
	background-image:url(../images/pagination.png);
	background-repeat:no-repeat;
	background-position:-65px 0;
	text-align:center;
	line-height:29px;
	color:#000;
	float:left;
	margin-left:5px;
	}
.wp-pagenavi span.page-dot{
	width:29px;
	height:29px;
	display:block;
	background-image:url(../images/pagination.png);
	background-repeat:no-repeat;
	background-position:-95px 0;
	text-align:center;
	line-height:29px;
	color:#d22227;
	float:left;
	margin-left:5px;
	}
.wp-pagenavi span.total-page{
	font-size:14px;
	color:#666;
	float:left;
	margin-right:30px;
	}
.wp-pagenavi a.previouspostslink{
	width:29px;
	height:29px;
	display:block;
	background-image:url(../images/pagination.png);
	background-repeat:no-repeat;
	background-position:0 0;
	text-align:center;
	line-height:29px;
	color:#686666;
	float:left;
	margin-left:5px;
	}
.wp-pagenavi a.nextpostslink{
	width:29px;
	height:29px;
	display:block;
	background-image:url(../images/pagination.png);
	background-repeat:no-repeat;
	background-position:-126px 0;
	text-align:center;
	line-height:29px;
	color:#686666;
	float:left;
	margin-left:5px;
	}
/* pagination close */
.big-btn{
	background-image:url(../images/big-btn.jpg);
	background-repeat:repeat-x;
	height:45px;
	line-height:45px;
	text-align:center;
	display:block;
	margin-top:10px;
	color:#fff;
	font-size:18px;
	}
.big-btn strong{ 
	text-transform:uppercase;
	font-size:18px;
	}